Bug 1118973 - Please build python3 version of this package
Summary: Please build python3 version of this package
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-cclib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 919817
TreeView+ depends on / blocked
 
Reported: 2014-07-12 15:04 UTC by Christopher Meng
Modified: 2014-07-13 23:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-13 23:16:22 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-07-12 15:04:16 UTC
Hi,

Please build the py3 part of this package. I need it for f21+.

Thanks.

Comment 1 Mukundan Ragavan 2014-07-12 15:55:38 UTC
I will build the python3 version (if there are no issues) before Monday.

Comment 2 Mukundan Ragavan 2014-07-13 23:16:22 UTC
Built on Rawhide and F21. Please let me know if there are problems.


Note You need to log in before you can comment on or make changes to this bug.